Subject: Re: Bad surveys
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, deeksha <[email-masked]>
Date: Fri, 19 Mar 2021 01:36:37 -0700 (MST)

Hi Heta, 

I will surely check and keep updating. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, March 19, 2021 12:38:23 PM 
Subject: RE: Bad surveys 

Hi Pritish, 

Thank you for taking action. Could you please monitor it closely, as in Enterprise we are again in danger of going below the target. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Pritish Nandi <[email-masked]> 
Sent: 18. marts 2021 07:03 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; deeksha <[email-masked]> 
Subject: Re: Bad surveys 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi All, 

Attached is the bad survey review for March 2021 which includes bad surveys for L1, Gaming and Warranty. PFB the analysis below: 

	

Category 	

Total 

Product 	

50.00% 

Agent 	

18.75% 

Process 	

14.58% 

Out of warranty 	

12.50% 

Logistics 	

4.17% 

Grand Total 	

100.00% 

Controllable: 

Agent error 18.75% could be controlled with proper feedback and impletation. I have found the following errors for agents which I will discuss with each agent personally. 

1. Incorrectly solved ticket 

2. Did not call back the customer if unresonsive 

3. Lack of product knowledge 

4. Lack of understanding of the issue 

5. Mostly, unable to explain the customer properly when we are unable to fulfill a request for the customer. 

I will be speaking to the top defaulters stricly to that they are focusing more on how they explain to our customers. 

	

Agent 	

Total 

Daniele 	

7 

Pravesh 	

6 

Mpiana 	

4 

Grace 	

4 

Jessica 	

4 

Anupam 	

3 

Pradeep 	

3 

Ismael 	

3 

Sebastian 	

2 

Norbert 	

2 

Dheeraj 	

2 

Pritish 	

2 

Denisa 	

1 

AJ 	

1 

Karin 	

1 

Vishal 	

1 

Marika 	

1 

Antonio 	

1 

Grand Total 	

48 

Regards, 

Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, March 17, 2021 1:07:26 PM 
Subject: Re: Bad surveys 

Hi Sara, 

Apologies as I have not completed any DSAT analysis for March. I will review them and send you an update ASAP. 

However, just to let you know that the DSAT ticket numbers are not shown in the Explore section. 

Regards, 

Pritish 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, March 17, 2021 12:40:44 PM 
Subject: Bad surveys 

Hi Pritish, 

Could you give me an overview on Bad surveys in March? 
I’ve noticed receiving lots of Bad surveys, 

Thank you!